<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Privacy Policy</title>
    <link rel="stylesheet" href="markdown.css">
  </head>
  <body>
    <div class="markdown-body">
      <!-- Load the Markdown file and render it as HTML -->
      <script src="https://cdn.jsdelivr.net/npm/markdown-it@12.2.0/dist/markdown-it.min.js"></script>
      <script>
        const xhr = new XMLHttpRequest();
        xhr.onreadystatechange = function() {
          if (this.readyState === 4 && this.status === 200) {
            const md = this.responseText;
            const html = window.markdownit().render(md);
            document.body.innerHTML = html;
          }
        };
        xhr.open('GET', 'privacy-policy.md', true);
        xhr.send();
      </script>
    </div>
  </body>
</html>  